.. _man1-pterm:

pterm
=====

pterm |mdash| terminate an instance of the PRRTE DVM

SYNOPSIS
--------

.. code:: sh

   shell$ pterm ...options...

DESCRIPTION
-----------

``pterm`` terminates an instance of the PMIx Reference Runtime
Environment (PRRTE) distributed virtual machine (DVM).

Extensive help documentation for this command is provided through
``pterm --help [topic]``.

At least for now, that content is not available in man page form.
Pull requests to add all the content (via repeatable infrastructure)
would be greatly appreciated.

.. seealso::
   :ref:`prte(1) <man1-prte>`
